Bug 206502 - release notes missing
release notes missing
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-14 14:57 EDT by Matthias Clasen
Modified: 2013-01-09 23:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 16:12:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-09-14 14:57:18 EDT
I clicked on the Release Notes button and that worked allright.
But when I clicked on a link in the release notes, the text was replaced
with "Release notes missing" - and there is no way back. Dismissing and
reopening the release notes window brings you back to "Release notes
missing".
Comment 1 Jesse Keating 2006-10-03 17:43:36 EDT
David, is this still a problem?
Comment 2 David Cantrell 2006-10-03 17:45:36 EDT
Yes, there are a number of UI problems with the release notes viewer right now.
 Code is partially there to have it follow links, but we ran in to some other
URL grabbing problems and then one thing led to another.  Yes, there are some
release notes viewer problems still present, but none that prevent installation.
Comment 3 Jeremy Katz 2006-10-05 16:52:41 EDT
Clicking links has been disabled and I can't get this to occur now.  Dropping
off the blocker list for FC6 to revisit in FC7 (when we should re-enable link
clicking...)
Comment 4 Matthew Miller 2007-04-06 13:36:14 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 5 Jeremy Katz 2007-05-18 11:48:08 EDT
Link clicking still disabled, dropping off the blocker list

Note You need to log in before you can comment on or make changes to this bug.